#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.12.0
visibility:           public
id:                   hie-bios-0.12.0-4ZzuGn5ebt32RT0H6qoEE2
key:                  hie-bios-0.12.0-4ZzuGn5ebt32RT0H6qoEE2
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  7111b1537b2a77e506dd60d9766372a1
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Config.YAML HIE.Bios.Cradle
    HIE.Bios.Environment HIE.Bios.Flags HIE.Bios.Ghc.Api
    HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc HIE.Bios.Ghc.Gap
    HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger HIE.Bios.Internal.Debug
    HIE.Bios.Types HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hie-bios-0.12.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hie-bios-0.12.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.12.0-4ZzuGn5ebt32RT0H6qoEE2
depends:
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee base-4.16.4.0
    base16-bytestring-1.0.2.0-JJDfJzctQzH7t5wRSKKcuo
    bytestring-0.11.4.0 co-log-core-0.3.2.3-9M59M1cifGpJcKSd9VsUsC
    conduit-1.3.6.1-I0pkWSrZ9L621n2N9S5oir
    conduit-extra-1.3.6-AErmxpXryvpAcNk95IOjxH
    cryptohash-sha1-0.11.101.0-KlSZTFKRqLs80an3G3bxI8 deepseq-1.4.6.1
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.16-CDnJ4IIZiy49QmNU3HquQ1
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    ghc-9.2.8 prettyprinter-1.7.1-5Y36Nmw1l1C6ihqr30uWvO
    template-haskell-2.18.0.0 temporary-1.3-LslXef9fxY121fqYURkLiX
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unix-compat-0.7.2-6aazA6H2ObtKvU8i1kkwqs
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    yaml-0.11.11.2-4UsFJGYPPHW5YhmLWctlFC

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

